/* No comment provided by engineer. */
"Authenticating as {0}" = "Autentifikujem kao {0}";
"Calculate checksum for {0}" = "Calculate checksum for {0}";

"Deleting {0}" = "Brišem {0}";
"Disconnected" = "Odjavljen";
"Disconnecting {0}" = "Odjavljujem se {0}";
"Downloading {0}" = "Preuzimam {0}";
/* Connection type opened */
"{0} connection opened" = "{0} konekcija otvorena";

/* Reading size of file. */
"Getting size of {0}" = "Očitavam veličinu {0}";

/* Reading modification date of file. */
"Getting timestamp of {0}" = "Učitavam vremenski pečat {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Učitavam dozvole {0}";

/* No activity */
"Idle" = "Spreman";
"Listing directory {0}" = "Učitavam listu direktorijuma {0}";
"Making directory {0}" = "Kreiram direktorijum {0}";
"Maximum allowed connections exceeded. Waiting" = "Premašena maksimalna kvota konekcija. Čekam…";
"Mounting {0}" = "Učitavam {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Nisu pronađeni sertifikati bezbednosti";
"Opening {0} connection to {1}" = "Otvaram {0} konekciju {1}";
"SFTP subsystem ready" = "SFTP podsistem spreman";
"SCP subsystem ready" = "SCP podsistem spreman";
"Starting SFTP subsystem" = "Iniciram SFTP podsistem";
"Starting SCP subsystem" = "Iniciram SCP podsistem";
"Uploading {0}" = "Postavljam {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Preimenujem {0} u {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Kopiram {0} u {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Menjam vlasništvo {0} u {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Menjam grupu {0} u {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Menjam dozvolu {0} u {1}";
"Changing timestamp of {0} to {1}" = "Changing timestamp of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} sekundi preostaje";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minuta preostaje";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} sati preostaje";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Učitavam {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Pokušaću ponovo za {0} skundi, preostalo je ({1} pokušaja.";
"Transfer complete" = "Prebacivanje završeno";
"Transfer incomplete" = "Prebacivanje završeno";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "Omogući {0} distribuciju";
"Disable {0} Distribution" = "Onemogći {0} distribuciju";

/* Compress and expand archives */
"Archiving {0}" = "Arhiviram {0}";
"Unarchiving {0}" = "Raspakujem {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Izračunaj MD5 proveru za {0}";

/* Reading HTTP headers */
"Reading metadata of {0}" = "Čitam metadata za {0}";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "Pišem metadata za {0}";

/* Prepare path for transfer */
"Prepare {0} ({1})" = "Spremam {0} ({1})";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Učitavam CDN konfiguraciju za {0}";
"Writing CDN configuration of {0}" = "Pišem CDN konfiguraciju za {0}";

/* Growl Notification */
"Connection failed" = "Konekcija neuspešna";

/* Growl Notification */
"Connection opened" = "Konekcija otvorena";

/* Growl Notification */
"Download complete" = "Preuzimanje završeno";

/* Growl Notification */
"Synchronization complete" = "Sinhronizacija završena";

/* Growl Notification */
"Upload complete" = "Prebacivanje završeno";

/* Growl Notification */
"Download failed" = "Preuzimanje neuspešno";

/* Growl Notification */
"Upload failed" = "Prebacivanje neuspešno";

/* Growl Notification */
"Transfer queued" = "Prebacivanje na listi čekanja";
